@charset "UTF-8";
/* CSS Document */

body {background:#fff;color:#232d4b;font-size:1.375rem;line-height:1.6;}
article a {color:#232d4b;font-weight:700;text-decoration:underline;}
header a {color:#232d4b;}
/*article a:focus, article a:hover, header a:focus, header a:hover {color:#178287;}*/
article a:focus, article a:hover, header a:focus, header a:hover {color:#106165;}

.topbar {position:relative;}
.btn-menu-mobile {font-size:1.0625rem;}
button img.menu {float:left;height:auto;display:block; position:absolute;width:1.25rem;}
@media screen and (max-width: 960px) {
	button.btn-menu-mobile.mobileMenu-processed.mobileMenuIllimitable-processed.closed-button {background:transparent !important;border:none !important;width:150px !important;}
	button img.menu {top:12px;}
}
header {background:url(../img/NeuroScience/Neuroscience-Header.mobile.png) 0 0 no-repeat;background-size:100% auto;min-height:169.3750vw;position:relative;}
h1, h2, #byline, #published {left:50%;position:absolute;transform:translateX(-50%);}
h1 {font-size:4.5833vw;font-weight:900;letter-spacing:0.9167vw;line-height:1.25;margin:0;text-align:center;text-transform:uppercase;top:93.5417vw;}
h1 span {font-family:adobe-caslon-pro,serif;font-size:15.8333vw;font-style:italic;font-weight:700;letter-spacing:0.7917vw;text-transform:none;}
h2 {font-family:adobe-caslon-pro,serif;font-size:5vw;font-weight:400;letter-spacing:0.25vw;line-height:1.25;margin:0 auto;text-align:center;top:118.125vw;width:90%;}
#byline {border-bottom:#232d4b 0.4167vw solid;overflow:hidden;top:135.2083vw;width:91.6667vw;}
#byline p {font-family:adobe-caslon-pro,serif;font-size:4.1667vw;letter-spacing:0.1042vw;margin:0;}
#byline p a {font-weight:400;text-decoration:none;}
#byline p.name {float:left;font-style:italic;}
#byline p.contact {float:right;}
#published {top:146.875vw;}
#published p {font-size:3.75vw;font-weight:900;letter-spacing:0.75vw;margin:0;text-transform:uppercase;}
@media all and (min-width:800px) {
	header {background:url(../img/NeuroScience/Neuroscience-Header.png) 0 0 no-repeat;background-size:100% auto;min-height:86.7188vw;}
	h1 {font-size:2.1875vw;letter-spacing:0.4375vw;top:45.6250vw;}
	h1 span {font-size:9.375vw;letter-spacing:0.4688vw;}
	h2 {font-size:2.1875vw;letter-spacing:0.0977vw;top:58.2813vw;width:37.5%;}
	#byline {border-bottom:#232d4b 0.2344vw solid;top:66.4844vw;width:69.5313vw;}
	#byline p {font-size:2.1875vw;letter-spacing:0.0566vw;}
	#published {top:73.9063vw;}
	#published p {font-size:1.5625vw;letter-spacing:0.3125vw;}
}

.bubble {opacity:0;overflow:hidden;position:absolute;}
@keyframes bub1of4 {
  0% {opacity:0;}
  11.1111% {opacity:1;}
  55.5556% {opacity:1;}
  66.6667% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub2of4 {
  0% {opacity:0;}
  11.1111% {opacity:0;}
  22.2222% {opacity:1;}
  66.6667% {opacity:1;}
  77.7778% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub3of4 {
  0% {opacity:0;}
  22.2222% {opacity:0;}
  33.3333% {opacity:1;}
  77.7778% {opacity:1;}
  88.8889% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub4of4 {
  0% {opacity:0;}
  33.3333% {opacity:0;}
  44.4444% {opacity:1;}
  88.8889% {opacity:1;}
  100% {opacity:0;}
}
@keyframes bub1of3 {
  0% {opacity:0;}
  14.2857% {opacity:1;}
  57.1429% {opacity:1;}
  71.4286% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub2of3 {
  0% {opacity:0;}
  14.2857% {opacity:0;}
  28.5714% {opacity:1;}
  71.4286% {opacity:1;}
  85.7143% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub3of3 {
  0% {opacity:0;}
  28.5714% {opacity:0;}
  42.8571% {opacity:1;}
  85.7143% {opacity:1;}
  100% {opacity:0;}
}
@keyframes bub1of7 {
  0% {opacity:0;}
  6.6667% {opacity:1;}
  53.3333% {opacity:1;}
  60.0000% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub2of7 {
  0% {opacity:0;}
  6.6667% {opacity:0;}
  13.3333% {opacity:1;}
  60.0000% {opacity:1;}
  66.6667% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub3of7 {
  0% {opacity:0;}
  13.3333% {opacity:0;}
  20.0000% {opacity:1;}
  66.6667% {opacity:1;}
  73.3333% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub4of7 {
  0% {opacity:0;}
  20.0000% {opacity:0;}
  26.6667% {opacity:1;}
  73.3333% {opacity:1;}
  80.0000% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub5of7 {
  0% {opacity:0;}
  26.6667% {opacity:0;}
  33.3333% {opacity:1;}
  80.0000% {opacity:1;}
  86.6667% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub6of7 {
  0% {opacity:0;}
  33.3333% {opacity:0;}
  40.0000% {opacity:1;}
  86.6667% {opacity:1;}
  93.3333% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub7of7 {
  0% {opacity:0;}
  40.0000% {opacity:0;}
  46.6667% {opacity:1;}
  93.3333% {opacity:1;}
  100% {opacity:0;}
}

#D1B1 {animation:bub1of4 12s 0s infinite;left:27.5vw;top:14.375vw;}
#D1B2 {animation:bub2of4 12s 0s infinite;left:24.5833vw;top:10.6255vw;}
#D1B3 {animation:bub3of4 12s 0s infinite;left:20.4167vw;top:10vw;}
#D1B4 {animation:bub4of4 12s 0s infinite;left:15vw;top:6.25vw;}
#D2B1 {animation:bub1of3 9s 0s infinite;left:75vw;top:19.7917vw;}
#D2B2A {animation:bub2of3 9s 0s infinite;left:78.125vw;top:15.4167vw;}
#D2B2B {animation:bub2of3 9s 0s infinite;left:80.8333vw;top:17.2917vw;}
#D2B3 {animation:bub3of3 9s 0s infinite;left:82.5vw;top:12.9167vw;}
#D3B1 {animation:bub1of4 12s 0s infinite;left:31.0417vw;top:68.1250vw;}
#D3B2 {animation:bub2of4 12s 0s infinite;left:29.5833vw;top:67.2917vw;}
#D3B3 {animation:bub3of4 12s 0s infinite;left:25vw;top:66.4583vw;}
#D3B4 {animation:bub4of4 12s 0s infinite;left:21.6667vw;top:64.1667vw;}
#D4B1 {animation:bub1of7 21s 0s infinite;left:65.8333vw;top:65.2083vw;}
#D4B2 {animation:bub2of7 21s 0s infinite;left:68.3333vw;top:61.25vw;}
#D4B3 {animation:bub3of7 21s 0s infinite;left:72.2917vw;top:59.5833vw;}
#D4B4 {animation:bub4of7 21s 0s infinite;left:72.2917vw;top:55vw;}
#D4B5 {animation:bub5of7 21s 0s infinite;left:76.6667vw;top:58.125vw;}
#D4B6 {animation:bub6of7 21s 0s infinite;left:80.625vw;top:54.375vw;}
#D4B7 {animation:bub7of7 21s 0s infinite;left:86.25vw;top:47.7083vw;}
.B11 {background:url(../img/NeuroScience/B11.png) 0 0 no-repeat;background-size:contain;height:1.6667vw;width:1.6667vw;}
.B16 {background:url(../img/NeuroScience/B16.png) 0 0 no-repeat;background-size:contain;height:2.5vw;width:2.5vw;}
.B29 {background:url(../img/NeuroScience/B29.png) 0 0 no-repeat;background-size:contain;height:3.9583vw;width:3.9583vw;}
.B45 {background:url(../img/NeuroScience/B45.png) 0 0 no-repeat;background-size:contain;height:5.4167vw;width:5.4167vw;}
.B62 {background:url(../img/NeuroScience/B62.png) 0 0 no-repeat;background-size:contain;height:7.7083vw;width:7.7083vw;}
.D07 {background:url(../img/NeuroScience/D07.png) 0 0 no-repeat;background-size:contain;height:1.25vw;width:1.25vw;}
.D10 {background:url(../img/NeuroScience/D10.png) 0 0 no-repeat;background-size:contain;height:1.6667vw;width:1.6667vw;}
.D11 {background:url(../img/NeuroScience/D11.png) 0 0 no-repeat;background-size:contain;height:1.6667vw;width:1.6667vw;}
.D16 {background:url(../img/NeuroScience/D16.png) 0 0 no-repeat;background-size:contain;height:2.2917vw;width:2.2917vw;}
.D17 {background:url(../img/NeuroScience/D17.png) 0 0 no-repeat;background-size:contain;height:2.2917vw;width:2.2917vw;}
@media all and (min-width:800px) {
	#D1B1 {left:29.6875vw;top:12.1094vw;}
	#D1B2 {left:27.81255vw;top:9.7656vw;}
	#D1B3 {left:25.23445vw;top:9.4531vw;}
	#D1B4 {left:21.95315vw;top:7.1094vw;}
	#D2B1 {left:64.92195vw;top:10.0000vw;}
	#D2B2A {left:66.87505vw;top:7.3438vw;}
	#D2B2B {left:68.51565vw;top:8.5156vw;}
	#D2B3 {left:69.37505vw;top:5.9375vw;}
	#D3B1 {left:34.06255vw;top:31.0156vw;}
	#D3B2 {left:33.04695vw;top:30.5469vw;}
	#D3B3 {left:30.39065vw;top:29.9219vw;}
	#D3B4 {left:28.43755vw;top:28.6719vw;}
	#D4B1 {left:64.21885vw;top:30.4688vw;}
	#D4B2 {left:65.85945vw;top:27.8125vw;}
	#D4B3 {left:68.43755vw;top:26.7188vw;}
	#D4B4 {left:68.59385vw;top:23.7500vw;}
	#D4B5 {left:71.32815vw;top:25.8594vw;}
	#D4B6 {left:73.90635vw;top:23.2813vw;}
	#D4B7 {left:77.65635vw;top:18.9063vw;}
	.B11 {height:0.8594vw;width:0.8594vw;}
	.B16 {height:1.25vw;width:1.25vw;}
	.B29 {height:2.2656vw;width:2.2656vw;}
	.B45 {height:3.5156vw;width:3.5156vw;}
	.B62 {height:4.8438vw;width:4.8438vw;}
	.D07 {height:0.5469vw;width:0.5469vw;}
	.D10 {height:0.7813vw;width:0.7813vw;}
	.D11 {height:0.8594vw;width:0.8594vw;}
	.D16 {height:1.25vw;width:1.25vw;}
	.D17 {height:1.3281vw;width:1.3281vw;}
}

.share-wrapper button span {
    position: absolute !important;
    clip: rect(1px,1px,1px,1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
    white-space: nowrap;
}
.share-wrapper{position:absolute;text-align: center;left: 50%;
transform: translateX(-50%);
top:155.625vw;}
.share-wrapper button.st-custom-button
{
    height: 3.75vw;
	width: 8.0625vw;
	background: transparent;
	border: none;
}
.share-wrapper button svg{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: auto;
    height: 3.75vw;
    fill: #141E3C;
    transition: fill 0.3s ease-in-out;
}
@media all and (min-width:800px) {
	.share-wrapper {top: 78vw;}
	.share-wrapper button.st-custom-button {height:1.625vw;width:3.5vw;}
	.share-wrapper button svg {height:1.625vw;}
}

article, h3 {margin:0 auto;max-width:800px;position:relative;width:90%;}
article p {font-size:1.25rem;}
p.dropcap::first-letter {float:left;font-family:adobe-caslon-pro,serif;font-size:5.875rem;line-height:0.9334;padding:0.75rem 0.5rem 0 0.125rem;}
h3 {color:#232d4b;font-size:1.375rem;font-weight:900;letter-spacing:0.2rem;padding:.5rem 0;text-transform:uppercase;}
#strokes {background:#e3f8f9;}
#epilepsy {background:#c8f2f4;}
#development {background:#acebee;}
#cleans {background:#92e4e9;}
#autism {background:#75dee3;}
#alzheimers {background:#5cd7de;}
#ultrasound {background:#40d0d8;}
#immunology {background:#25cad3;}
#strokes, #epilepsy, #development, #cleans, #autism, #alzheimers, #ultrasound, #immunology {margin-top:3rem;}
.inline-news {margin:2rem auto;}
.inline-news a {display:block;font-weight:400;overflow:hidden;text-decoration:none;}
h4 {font-family:adobe-caslon-pro,serif;font-size:1.875rem;font-weight:400;}
.inline-news a h4 {border-bottom:#232d4b 2px solid;line-height:1.45;margin:1rem 0 0 0;}
@media all and (min-width:800px) {
	.inline-news a img {float:left;width:48%;}
	.inline-news a h4 {float:right;margin:0;width:46.75%;}
}

@keyframes bub1of5 {
  0% {opacity:0;}
  9.0909% {opacity:1;}
  54.5455% {opacity:1;}
  63.6364% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub2of5 {
  0% {opacity:0;}
  9.0909% {opacity:0;}
  18.1818% {opacity:1;}
  63.6364% {opacity:1;}
  72.7273% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub3of5 {
  0% {opacity:0;}
  18.1818% {opacity:0;}
  27.2727% {opacity:1;}
  72.7273% {opacity:1;}
  81.8182% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub4of5 {
  0% {opacity:0;}
  27.2727% {opacity:0;}
  36.3636% {opacity:1;}
  81.8182% {opacity:1;}
  90.9091% {opacity:0;}
  100% {opacity:0;}
}
@keyframes bub5of5 {
  0% {opacity:0;}
  36.3636% {opacity:0;}
  45.4545% {opacity:1;}
  90.9091% {opacity:1;}
  100% {opacity:0;}
}
@media all and (min-width:1130px) {
#scuba {height:34.7656vw;overflow:hidden;position:absolute;right:2vw;top:200vh;width:11.1719vw;z-index:5;}
.S17 {background:url(../img/NeuroScience/S17.png) 0 0 no-repeat;background-size:contain;height:1.3672vw;width:1.3672vw;}
.T17 {background:url(../img/NeuroScience/S17-T.png) 0 0 no-repeat;background-size:contain;height:1.3672vw;width:1.3672vw;}
.S30 {background:url(../img/NeuroScience/S30.png) 0 0 no-repeat;background-size:contain;height:2.3828vw;width:2.3828vw;}
.S48 {background:url(../img/NeuroScience/S48.png) 0 0 no-repeat;background-size:contain;height:3.75vw;width:3.75vw;}
#diver {background:url(../img/NeuroScience/scuba.png) 0 0 no-repeat;background-size:contain;height:19.1015vw;left:1.875vw;position:absolute;top:15.5078vw;width:9.2969vw;}
#SB1 {animation:bub1of5 15s 0s infinite;left:2.0703vw;top:10.1953vw;}
#SB2 {animation:bub2of5 15s 0s infinite;left:1.6797vw;top:7.6172vw;}
#SB3 {animation:bub3of5 15s 0s infinite;left:4.8828vw;top:5.0391vw;}
#SB4 {animation:bub4of5 15s 0s infinite;left:0;top:5.2734vw;}
#SB5 {animation:bub5of5 15s 0s infinite;left:1.5234vw;top:0;}
}

.media-contact {margin:2.5rem auto;max-width:800px;width:90%;}
.media-contact-inner {border-top:1px solid #CCCCCC;}
.media-contact h3 {
    color: #EB5F0C;
    font-size: 1.5rem !important;
    letter-spacing: 2px;
    margin: 1.875rem 0 0;
    font-weight: 900;
    font-family: "franklin-gothic-urw", sans-serif;
}
.media-contact p.name {font-size:1.5rem;font-weight:700;line-height:1.375;margin:1.25rem 0 0.9375rem;}
.media-contact p.title-org, .media-contact p.email-phone {color:#4A4A4A;font-size:1rem;line-height:1.625;}
.media-contact p.title-org {margin:0 0 0.9375rem;}
.media-contact p.title-org span {display:block;}
.media-contact p.email-phone span.phone::before {content:'\2022';color:#EB5F0C;font-size:1.25rem;line-height:1;padding:0 0.625rem;text-align:center;vertical-align:middle;}

.you-may-also-like {background-color:#F1F1F1;padding:2.1875rem 1.25rem 1.5625rem 1.25rem;}
@media all and (min-width:960px) {
	.you-may-also-like {padding:4.6875rem 10.41667% 4.6875rem 10.41667%;}
}
.you-may-also-like h2 {color:#141E3C;font-family:"bodoni-urw",sans-serif;font-size:1.25rem;font-style:italic;font-weight:900;letter-spacing:1px;line-height:1.4;margin:0 auto 0.9375rem;position:relative;text-align:center;text-transform:uppercase;top:0;width:100%;}
.story {margin-bottom:1.5625rem;}
@media all and (min-width:580px) {
	.stories {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;}
	.story {margin-bottom:0;width:31.81818%;}
}
@media all and (min-width:960px) {
	.story {width:31.57895%;}
}
.story h3 {font-size:1rem;font-weight:700;letter-spacing:0;line-height:1.375;margin-top:0.9375rem;text-transform:none;}
.story a h3, .media-contact a {color:#141E3C;}



#block-uva-today-blocks-uva-today-footer .block__content {
    width: 100%;
}
#block-uva-today-blocks-uva-today-footer {
    border-bottom: none;
    border-top: none;
    padding: 0;
}
ul#aetni-social li {
    float: none;
    display: inline-block;
    height: auto;
    margin-left: 0;
}
li#aetn-social-facebook, li#aetni-social-twitter, li#aetni-social-instagram, li#aetni-social-youtube {background:none;}
ul#aetni-social a {padding-top:0;}

.container-pre-footer {background:#141E3C;border-top:0.5rem solid #EB5F0C;}
.container-pre-footer .l-region--pre-footer {
    max-width: 1800px;
    margin: 0 auto;
    padding-top: 2.5rem;
    padding-right: 1.5625rem;
    padding-left: 1.5625rem;
}
.container-pre-footer .l-region--pre-footer #uva_today_logo {
    margin-right: auto;
    margin-bottom: 2.5rem;
    margin-left: auto;
    display: block;
    background: url(../img/logo-uva-stacked-white.svg) no-repeat center center/100%;
    width: 12.5rem;
    height: 3.0625rem;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap;
}
.container-pre-footer .l-region--pre-footer #uva_today_logo {
    text-indent: 101%;
    white-space: nowrap;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links {
    margin: auto;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links ul#aetni-social {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links ul#aetni-social li {
    margin-right: 2%;
    position: relative;
    width: 18%;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links ul#aetni-social li a svg {
    height: 19px;
    fill: #FFFFFF;
}
.container-pre-footer .l-region--pre-footer .block--menu-menu-uva-today-footer h2 {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
    white-space: nowrap;
}
.container-pre-footer .l-region--pre-footer .block--menu-menu-uva-today-footer .menu {
    padding: 0;
    margin-top: 2.5rem;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: center;
}
.container-pre-footer .l-region--pre-footer .block--menu-menu-uva-today-footer .menu .leaf {
    font-family: "franklin-gothic-urw", sans-serif;
font-style: normal;
font-weight: 700;
	list-style: none;
    display: inline-block;
    margin-right: 1.25rem;
    margin-bottom: 0.1875rem;
}
.container-pre-footer .l-region--pre-footer .block--menu-menu-uva-today-footer .menu .leaf:last-child {
    margin: 0;
}
.container-footer {
    background-color: #141E3C;
}
.container-footer .l-region--footer {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1.25rem;
    padding-right: 1.5625rem;
    padding-bottom: 4.6875rem;
    padding-left: 1.5625rem;
}
.container-footer .l-region--footer #block-uva-today-blocks-uva-today-copyright {
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
	font-family: "franklin-gothic-urw", sans-serif;
font-style: normal;
font-weight: 400;
}

@media all and (min-width:580px) {
.container-pre-footer .l-region--pre-footer {
    padding-top: 3rem;
    padding-right: 2.8125rem;
    padding-left: 2.8125rem;
}
.container-pre-footer .l-region--pre-footer #uva_today_logo {
    width: 14rem;
    height: 3.375rem;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links {
    max-width: 23.4375rem;
}
.container-footer .l-region--footer {
    padding-top: 1.25rem;
    padding-right: 2.8125rem;
    padding-bottom: 3.125rem;
    padding-left: 2.8125rem;
}
}
@media all and (min-width:960px) {
.container-pre-footer .l-region--pre-footer {
    padding-top: 3.375rem;
    padding-right: 4.16667%;
    padding-left: 4.16667%;
}
.container-pre-footer .l-region--pre-footer #uva_today_footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.container-pre-footer .l-region--pre-footer #uva_today_logo {
    background: url(../img/logo-uva-horizontal.svg) no-repeat center center/100%;
    width: 25%;
    height: 2.8125rem;
    margin: 0;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links {
    margin: 0;
    width: 33.33333%;
}
.container-pre-footer .l-region--pre-footer #uva_today_social_links ul#aetni-social {
    text-align: right;
}
.container-footer .l-region--footer {
    padding-top: 1.25rem;
    padding-right: 3.125rem;
    padding-bottom: 3.125rem;
    padding-left: 3.125rem;
}
}
@media all and (min-width:1140px) {
.container-footer .l-region--footer {
    padding-top: 1.25rem;
    padding-right: 0;
    padding-bottom: 3.125rem;
    padding-left: 0;
}
}

